{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Super My Home Daddy",
    "releaseDate": "2024-03-15",
    "shortdescription": "An quest where DOT damage is actually the key to success",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "Super My Home Daddy",
      "description": "An quest where DOT damage is actually the key to success - what an achievement (Note: Not all participating servants are listed)",
      "data": [
        {
          "title": "Multicore - Douman 3T",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA",
          "date": "2024-03-26",
          "servant": "297",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Multicore - Koyanskaya of Dark 3T",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0",
          "date": "2024-04-09",
          "servant": "334",
          "turns": "3T",
          "runner": "Zectry"
        }
      ]
    }
  ]
}
